Overview | Package | Class | Tree | Deprecated | Index | Help
| Xerces 3.1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xml.serialize
Class OutputFormat.DTD

    java.lang.Object
      |
      +--org.apache.xml.serialize.OutputFormat.DTD

Enclosing class:
  OutputFormat

public static class OutputFormat.DTD
extends java.lang.Object

Field Summary
`static java.lang.String` | `HTMLPublicId` Public identifier for HTML document type.
`static java.lang.String` | `HTMLSystemId` System identifier for HTML document type.
`static java.lang.String` | `XHTMLPublicId` Public identifier for XHTML document type.
`static java.lang.String` | `XHTMLSystemId` System identifier for XHTML document type.

Constructor Summary
`OutputFormat.DTD()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HTMLPublicId

    public static final java.lang.String HTMLPublicId

  Public identifier for HTML document type.

### HTMLSystemId

    public static final java.lang.String HTMLSystemId

  System identifier for HTML document type.

### XHTMLPublicId

    public static final java.lang.String XHTMLPublicId

  Public identifier for XHTML document type.

### XHTMLSystemId

    public static final java.lang.String XHTMLSystemId

  System identifier for XHTML document type.

Constructor Detail

### OutputFormat.DTD

    public OutputFormat.DTD()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Xerces 3.1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD